$newline never

$# SPDX-FileCopyrightText: 2024 Steffen Jost <s.jost@fraport.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

$maybe tbl <- tableDaily
  <section>
    <p>
      ^{tbl}
    <p>
      ^{consistencyBtn}
  <section .profile>
    <h3>Hinweise zu den Formularspalten
    <dl .deflist.profile-dl>
      <dt .deflist__dt>
        _{MsgTutorialDrivingPermit}, _{MsgTutorialEyeExam}, _{MsgTutorialNote}
      <dd .deflist__dd>
        Pro Kurs und Teilnehmer wird je ein Wert gespeichert.
      <dt .deflist__dt>
        _{MsgTutorialDayAttendance mempty}, _{MsgTutorialDayNote mempty}
      <dd .deflist__dd>
        Pro Tag, Kurs und Teilnehmer wird je ein Wert gespeichert.
      <dt .deflist__dt>
        _{MsgTableUserParkingToken mempty}
      <dd .deflist__dd>
        Pro Tag und Teilnehmer wird ein Wert gespeichert, d.h. unabhängig vom Kurs.
        \ Daraus folgt, dass die Parkmarke immer in allen Zeilen des gleichen Teilnehmers geändert werden muss.
$nothing
  <section>
    An diesem Tag sind zur Zeit keine Kurse eingetragen.

